/*global Mediasite:true*/
if (typeof Mediasite === "undefined" || !Mediasite) {
    var Mediasite = {};
}

Mediasite.PlaybackManifest = function () { };

Mediasite.PlaybackManifest.CreateSlide = function (text, time, description) {
    return { Text: text, Time: time, Description: description };
};

Mediasite.PlaybackManifest.CreateChapter = function (text, time) {
    return { Text: text, Time: time };
};

Mediasite.PlaybackManifest.CreateLink = function (description, url) {
    return { Description: description, Url: url };
};

Mediasite.PlaybackManifest.CreatePresenter = function (name, imageUrl, email, bioUrl) {
    return { Name: name, ImageUrl: imageUrl, Email: email, BioUrl: bioUrl };
};

Mediasite.PlaybackManifest.CreateTranscriptEvent = function (text, sourceText, startTime) {
    return { Text: text, SourceText: sourceText, Time: startTime };
};
Mediasite.PlaybackManifest.ServerClockSkew= new Date().getTime() - 1347867869243;
Mediasite.PlaybackManifest.Version="6.0.1549";
Mediasite.PlaybackManifest.IsStandAlone=true;
Mediasite.PlaybackManifest.VideoUrls= [];
Mediasite.PlaybackManifest.VideoUrls[0] = {MimeType:"video/mp4", Location:"Content/d92b5084-be23-457b-b30d-6b7d8f4f4a7b.mp4"};
Mediasite.PlaybackManifest.SlideBaseUrl="Content/";
Mediasite.PlaybackManifest.PlaybackTicketId="";
Mediasite.PlaybackManifest.SlidePlaybackTicketId="";
Mediasite.PlaybackManifest.IsLive=false;
Mediasite.PlaybackManifest.IsOnDemand=true;
Mediasite.PlaybackManifest.PollingEnabled=false;
Mediasite.PlaybackManifest.ForumEnabled=false;
Mediasite.PlaybackManifest.SharingEnabled=false;
Mediasite.PlaybackManifest.PresentationThumbImage="";
Mediasite.PlaybackManifest.SearchPresentationTextOnServer=false;
Mediasite.PlaybackManifest.HasSlideContent=false;
Mediasite.PlaybackManifest.PlayStatus="OnDemand";
Mediasite.PlaybackManifest.AnonymousAllowed=true;
Mediasite.PlaybackManifest.SlideImageFileNameTemplate="slide_{0:D4}_full.jpg";
Mediasite.PlaybackManifest.PresentationId="d92b5084be23457bb30d6b7d8f4f4a7b00";
Mediasite.PlaybackManifest.Title="lut-ss";
Mediasite.PlaybackManifest.Description="";
Mediasite.PlaybackManifest.Duration=2255229;
Mediasite.PlaybackManifest.AirDate="9/13/2012";
Mediasite.PlaybackManifest.AirTime="4:39 AM ";
Mediasite.PlaybackManifest.Slides = [];
Mediasite.PlaybackManifest.Slides[0] = Mediasite.PlaybackManifest.CreateSlide("",705,"");
Mediasite.PlaybackManifest.Slides[1] = Mediasite.PlaybackManifest.CreateSlide("",50179,"");
Mediasite.PlaybackManifest.Slides[2] = Mediasite.PlaybackManifest.CreateSlide("",78206,"");
Mediasite.PlaybackManifest.Slides[3] = Mediasite.PlaybackManifest.CreateSlide("",163204,"");
Mediasite.PlaybackManifest.Slides[4] = Mediasite.PlaybackManifest.CreateSlide("",211656,"");
Mediasite.PlaybackManifest.Slides[5] = Mediasite.PlaybackManifest.CreateSlide("",425157,"");
Mediasite.PlaybackManifest.Slides[6] = Mediasite.PlaybackManifest.CreateSlide("",511176,"");
Mediasite.PlaybackManifest.Slides[7] = Mediasite.PlaybackManifest.CreateSlide("",577650,"");
Mediasite.PlaybackManifest.Slides[8] = Mediasite.PlaybackManifest.CreateSlide("",619147,"");
Mediasite.PlaybackManifest.Slides[9] = Mediasite.PlaybackManifest.CreateSlide("",628661,"");
Mediasite.PlaybackManifest.Slides[10] = Mediasite.PlaybackManifest.CreateSlide("",630208,"");
Mediasite.PlaybackManifest.Slides[11] = Mediasite.PlaybackManifest.CreateSlide("",649185,"");
Mediasite.PlaybackManifest.Slides[12] = Mediasite.PlaybackManifest.CreateSlide("",682692,"");
Mediasite.PlaybackManifest.Slides[13] = Mediasite.PlaybackManifest.CreateSlide("",735648,"");
Mediasite.PlaybackManifest.Slides[14] = Mediasite.PlaybackManifest.CreateSlide("",755146,"");
Mediasite.PlaybackManifest.Slides[15] = Mediasite.PlaybackManifest.CreateSlide("",790152,"");
Mediasite.PlaybackManifest.Slides[16] = Mediasite.PlaybackManifest.CreateSlide("",823671,"");
Mediasite.PlaybackManifest.Slides[17] = Mediasite.PlaybackManifest.CreateSlide("",825151,"");
Mediasite.PlaybackManifest.Slides[18] = Mediasite.PlaybackManifest.CreateSlide("",838162,"");
Mediasite.PlaybackManifest.Slides[19] = Mediasite.PlaybackManifest.CreateSlide("",877652,"");
Mediasite.PlaybackManifest.Slides[20] = Mediasite.PlaybackManifest.CreateSlide("",919152,"");
Mediasite.PlaybackManifest.Slides[21] = Mediasite.PlaybackManifest.CreateSlide("",962185,"");
Mediasite.PlaybackManifest.Slides[22] = Mediasite.PlaybackManifest.CreateSlide("",1031177,"");
Mediasite.PlaybackManifest.Slides[23] = Mediasite.PlaybackManifest.CreateSlide("",1051158,"");
Mediasite.PlaybackManifest.Slides[24] = Mediasite.PlaybackManifest.CreateSlide("",1092668,"");
Mediasite.PlaybackManifest.Slides[25] = Mediasite.PlaybackManifest.CreateSlide("",1093673,"");
Mediasite.PlaybackManifest.Slides[26] = Mediasite.PlaybackManifest.CreateSlide("",1113710,"");
Mediasite.PlaybackManifest.Slides[27] = Mediasite.PlaybackManifest.CreateSlide("",1172171,"");
Mediasite.PlaybackManifest.Slides[28] = Mediasite.PlaybackManifest.CreateSlide("",1261691,"");
Mediasite.PlaybackManifest.Slides[29] = Mediasite.PlaybackManifest.CreateSlide("",1263702,"");
Mediasite.PlaybackManifest.Slides[30] = Mediasite.PlaybackManifest.CreateSlide("",1318198,"");
Mediasite.PlaybackManifest.Slides[31] = Mediasite.PlaybackManifest.CreateSlide("",1330161,"");
Mediasite.PlaybackManifest.Slides[32] = Mediasite.PlaybackManifest.CreateSlide("",1347662,"");
Mediasite.PlaybackManifest.Slides[33] = Mediasite.PlaybackManifest.CreateSlide("",1408650,"");
Mediasite.PlaybackManifest.Slides[34] = Mediasite.PlaybackManifest.CreateSlide("",1517173,"");
Mediasite.PlaybackManifest.Slides[35] = Mediasite.PlaybackManifest.CreateSlide("",1520657,"");
Mediasite.PlaybackManifest.Slides[36] = Mediasite.PlaybackManifest.CreateSlide("",1583678,"");
Mediasite.PlaybackManifest.Slides[37] = Mediasite.PlaybackManifest.CreateSlide("",1663668,"");
Mediasite.PlaybackManifest.Slides[38] = Mediasite.PlaybackManifest.CreateSlide("",1665145,"");
Mediasite.PlaybackManifest.Slides[39] = Mediasite.PlaybackManifest.CreateSlide("",1680158,"");
Mediasite.PlaybackManifest.Slides[40] = Mediasite.PlaybackManifest.CreateSlide("",1717177,"");
Mediasite.PlaybackManifest.Slides[41] = Mediasite.PlaybackManifest.CreateSlide("",1788161,"");
Mediasite.PlaybackManifest.Slides[42] = Mediasite.PlaybackManifest.CreateSlide("",1838158,"");
Mediasite.PlaybackManifest.Slides[43] = Mediasite.PlaybackManifest.CreateSlide("",1877700,"");
Mediasite.PlaybackManifest.Slides[44] = Mediasite.PlaybackManifest.CreateSlide("",1954710,"");
Mediasite.PlaybackManifest.Slides[45] = Mediasite.PlaybackManifest.CreateSlide("",2008663,"");
Mediasite.PlaybackManifest.Slides[46] = Mediasite.PlaybackManifest.CreateSlide("",2094195,"");
Mediasite.PlaybackManifest.Slides[47] = Mediasite.PlaybackManifest.CreateSlide("",2140857,"");
Mediasite.PlaybackManifest.Slides[48] = Mediasite.PlaybackManifest.CreateSlide("",2141864,"");
Mediasite.PlaybackManifest.Slides[49] = Mediasite.PlaybackManifest.CreateSlide("",2177851,"");
Mediasite.PlaybackManifest.Slides[50] = Mediasite.PlaybackManifest.CreateSlide("",2209363,"");
Mediasite.PlaybackManifest.Slides[51] = Mediasite.PlaybackManifest.CreateSlide("",2211855,"");
Mediasite.PlaybackManifest.Slides[52] = Mediasite.PlaybackManifest.CreateSlide("",2213866,"");
Mediasite.PlaybackManifest.Slides[53] = Mediasite.PlaybackManifest.CreateSlide("",2217366,"");
Mediasite.PlaybackManifest.Slides[54] = Mediasite.PlaybackManifest.CreateSlide("",2220314,"");
Mediasite.PlaybackManifest.Slides[55] = Mediasite.PlaybackManifest.CreateSlide("",2221861,"");
Mediasite.PlaybackManifest.Slides[56] = Mediasite.PlaybackManifest.CreateSlide("",2222867,"");
Mediasite.PlaybackManifest.Slides[57] = Mediasite.PlaybackManifest.CreateSlide("",2225349,"");
Mediasite.PlaybackManifest.Slides[58] = Mediasite.PlaybackManifest.CreateSlide("",2226826,"");
Mediasite.PlaybackManifest.Slides[59] = Mediasite.PlaybackManifest.CreateSlide("",2231859,"");
Mediasite.PlaybackManifest.Slides[60] = Mediasite.PlaybackManifest.CreateSlide("",2232864,"");
Mediasite.PlaybackManifest.Slides[61] = Mediasite.PlaybackManifest.CreateSlide("",2235346,"");
Mediasite.PlaybackManifest.Slides[62] = Mediasite.PlaybackManifest.CreateSlide("",2237835,"");
Mediasite.PlaybackManifest.Slides[63] = Mediasite.PlaybackManifest.CreateSlide("",2241321,"");
Mediasite.PlaybackManifest.Slides[64] = Mediasite.PlaybackManifest.CreateSlide("",2244336,"");
Mediasite.PlaybackManifest.Slides[65] = Mediasite.PlaybackManifest.CreateSlide("",2249311,"");
Mediasite.PlaybackManifest.HasSlideDescriptions=false;
Mediasite.PlaybackManifest.Chapters = [];
Mediasite.PlaybackManifest.SupportingLinks = [];
Mediasite.PlaybackManifest.Presenters = [];
Mediasite.PlaybackManifest.Transcript = [];
